Skip to main content
GET
/
api
/
audit-trail
/
param-schemas
List Audit Param Schemas
curl --request GET \
  --url https://api.example.com/api/audit-trail/param-schemas \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "key": "<string>",
    "label": "<string>",
    "data_type": "<string>",
    "required": true,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "enum_values": [
      "<string>"
    ],
    "description": "<string>",
    "application_id": "<string>",
    "application": {
      "id": "<string>",
      "key": "<string>",
      "name": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "description": "<string>",
      "accent_color": "<string>",
      "param_count": 0
    }
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Cookies

antidote_session
string | null

Response

Successful Response

id
string
required
key
string
required
label
string
required
data_type
string
required
required
boolean
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
enum_values
string[] | null
description
string | null
application_id
string | null
application
AuditParamApplicationResponse · object